.tx-digicorpus-pi1{

}

.sp-author, .sp-filter{
  padding:6px 6px 6px 30px;
  cursor:pointer;
}
.sp-author-inactive, .sp-filter-inactive{
  border:1px solid #d67105;
  background:url('/typo3conf/ext/digicorpus/res/arrow_red_up.png') 5px 1px no-repeat #e5e5e5;
}
.sp-author-active, .sp-filter-active{
  border:1px solid #d67105;
  background:url('/typo3conf/ext/digicorpus/res/arrow_white_down.png') 5px 1px no-repeat #d67105;
  color:#fff;
}
.sp-filterset{
  padding:6px 6px 6px 30px;
  cursor:pointer;
  border-bottom:1px solid #ccc;
  line-height:20px;
  display:block;
}
.sp-buttons{
  padding:0px 6px 6px 30px;
  line-height:20px;
  display:block;
}

.sp-work-container{
  display:block;
  border-bottom:1px solid #ccc;
}
.sp-work{
  padding:6px 6px 6px 30px;
  cursor:pointer;
  line-height:20px;
  display:block;
  width:530px;
  float:left;
}
.sp-work-inactive, .sp-filterset-inactive{
  background:url('/typo3conf/ext/digicorpus/res/plus_red_big.png') 5px 4px no-repeat transparent;
}
.sp-work-active, .sp-filterset-active{
  background:url('/typo3conf/ext/digicorpus/res/minus_red_big.png') 5px 4px no-repeat transparent;
}
.tx-digicorpus-pi1 .sp-work-title-main{
  font-size:1.0em;
  color:#d67105;
  font-weight:bold;
  /* text-decoration:underline; */
}
.sp-work-link{
  display:block;
  width:45px;
  background:url('/typo3conf/ext/digicorpus/res/bg_compare-works.png') right top no-repeat transparent;
  float:right;
  padding:0px 0px 0px 0px;
  margin:3px 6px 0px 0px;
}

.sp-texttype-title{
  font-style:italic;
  font-weight:bold;
}

.sp-text{
  display:block;
  padding:6px 6px 6px 30px;
  cursor:pointer;
  line-height:20px;
}
.sp-text-inactive{
  background:url('/typo3conf/ext/digicorpus/res/plus_red_big.png') 5px 1px no-repeat transparent;
}
.sp-text-active{
  background:url('/typo3conf/ext/digicorpus/res/minus_red_big.png') 5px 1px no-repeat transparent;
}
.sp-text-link{
  background:url('/typo3conf/ext/digicorpus/res/bg_display-text.png')  right top no-repeat transparent;
  float:right;
  padding:0px 0px 12px 0px;
  margin:-5px 0px 0px 0px;
}
.sp-text-download{
  display:block;
  padding:6px 0px 6px 0px;
}
.sp-text-download-detail{
  background:url('/typo3conf/ext/digicorpus/res/bg_download_red.png') 5px center no-repeat #e5e5e5;
  border:1px solid #d67105;
  padding:6px 6px 6px 30px;
}
/* ************************************************************************* */

/* LIST BY AUTHOR */
.tx-digicorpus-pi1 ul.l1{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
}
.tx-digicorpus-pi1 li.l1{
  margin:0px 0px 0px 0px;
  padding:15px 0px 0px 0px;
  font-weight:bold;
}
.tx-digicorpus-pi1 ul.l2{
  margin:5px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
  border-top:2px solid #ccc;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
}
.tx-digicorpus-pi1 li.l2{
  margin:5px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  font-weight:normal;
  border-bottom:1px solid #ccc;
}

.tx-digicorpus-pi1 ul.l3{
  margin:6px 0px 0px 30px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
}
.tx-digicorpus-pi1 li.l3{
  margin:0px 0px 0px 0px;
  padding:5px 0px 0px 30px;
  font-weight:normal;
}
.tx-digicorpus-pi1 li.l3-c1{
  background:url('/typo3conf/ext/digicorpus/res/bg_texttype_greek.png') left top no-repeat transparent;
}
.tx-digicorpus-pi1 li.l3-c2, .tx-digicorpus-pi1 li.l3-c3, .tx-digicorpus-pi1 li.l3-c4, .tx-digicorpus-pi1 li.l3-c5{
  background:url('/typo3conf/ext/digicorpus/res/bg_texttype_arabic.png') left top no-repeat transparent;
}

.tx-digicorpus-pi1 ul.l4{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
}
.tx-digicorpus-pi1 li.l4{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  font-weight:normal;
}

.tx-digicorpus-pi1 ul.l5{
  margin:0px 50px 6px 30px;
  padding:0px 0px 0px 0px;
  list-style-type:none;
}
.tx-digicorpus-pi1 li.l5{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  font-weight:normal;
}



.tx-digicorpus-pi1 li.l4 .active{
  /*
  border-left:1px solid #ccc;
  border-top:1px solid #ccc;
  border-right:1px solid #ccc;
  */
  background:#fff;
  position:relative;
  top:0px;
}
.tx-digicorpus-pi1 li.l4 a, .tx-digicorpus-pi1 li.l4 a:link, .tx-digicorpus-pi1 li.l4 a:active, .tx-digicorpus-pi1 li.l4 a:focus, .tx-digicorpus-pi1 li.l4 a:hover, .tx-digicorpus-pi1 li.l4 a:visited{
  color:#d67105;
  text-decoration:none;
}

.tx-digicorpus-pi1 ul.l3.fSet{
  margin-bottom:5px;
}